» Ubuntu » Pakete

Error

two or more packages specified (mecab-ipadic natty)